using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class TrampaCaida : MonoBehaviour {

    public Transform bomb;
    

	// Use this for initialization
	void Start () {
		
       }
	
	// Update is called once per frame
	void OnTriggerEnter2D (Collider2D other)
    {
		if (other.tag.Equals("Player"))
        {
            Transform bomba = Instantiate(bomb, transform);
            bomba.localPosition = new Vector3(0,3,0);
        }
	}
}
